.React {
  justify-content: center;
  text-align: center;
}
.App {
  align-items: center;
  display: inline-block;
  justify-content: center;
  margin-top: 50px;
  margin: auto;
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.box {
  border: 3px solid black;
}

.triangle-top {
  border-style: solid;
  border-color: transparent transparent #3197ee transparent;
  border-width: 0 50px 100px 50px;
  display: inline-block;
  height: 0;
  width: 0;
}
.triangle-right {
  border-style: solid;
  border-color: transparent transparent transparent #3197ee;
  border-width: 50px 0 50px 100px;
  display: inline-block;
  height: 0;
  width: 0;
}
.square {
  height: 50px;
  width: 50px;
  background-color: #3197ee;
}

.circle {
  height: 50px;
  width: 50px;
  background-color: #3197ee;
  border-radius: 50%;
}

.button {
  height: 40px;
  background-color: green;
  color: white;
  border: none;
  border-radius: 10px;
  margin: 20px;
  padding: 10px;
}

.heading {
  font-size: 24px;
  font-style: italic;
}
